%define name  micq
%define version   0.4.11
%define release   1mdk

Summary:      A clone of the Mirabilis ICQ online messaging program.
Name:         %{name}
Version:      %{version}
Release:      %{release}
Group:        Networking/Instant messaging
License:      GPL
Source:       %{name}-%{version}.tar.bz2
Buildroot:    %{_tmppath}/%{name}-buildroot
URL:	http://www.micq.org 

%description
mICQ is a text-mode clone of the Mirabilis ICQ online messaging/conferencing
program.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n %{name}-%{version}

%build

export MICQ_EXTRAVERSION=Mandrake

%configure

%make

%install

%makeinstall

%files
%defattr (-,root,root)
%doc README 
%{_bindir}/*
%_datadir/%name
%_mandir/man1/*
%_mandir/man5/*
%_mandir/man7/*

%clean
rm -r $RPM_BUILD_ROOT

%changelog
* Mon Jan 19 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.4.11-1mdk
- 0.4.11

* Tue Oct 07 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.5-1mdk
- 0.4.10.5

* Tue Sep 23 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.4-1mdk
- 0.4.10.4

* Wed Jun 04 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.3-2mdk
- fix license
- add patch0 from author

* Thu May 15 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.3-1mdk
- 0.4.10.3

* Mon Mar 17 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.2-1mdk
- 0.4.10.2

* Mon Jan 27 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10.1-1mdk
- 0.4.10.1

* Wed Jan 08 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4.10-1mdk
- 0.4.10

* Mon Oct 14 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4.9.4-3mdk
- change desc.

* Fri Oct 11 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4.9.4-2mdk
- export MICQ_EXTRAVERSION=Mandrake

* Mon Oct 07 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4.9.4-1mdk
- 0.4.9.4

* Tue Aug 27 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4.9.3-1mdk
- 0.4.9.3

* Thu Aug 22 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.4.9.2b-1mdk
- 0.4.9.2b

* Mon Aug 27 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.7-1mdk
- 0.4.7

* Tue Aug 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.6-4mdk
- rebuild

* Mon Jan 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.6-3mdk
- rebuild

* Mon Sep 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.6-2mdk
- clean spec
- BM

* Mon Jun 12 2000 John Johnson <jjohnson@linux-mandrake.com> 0.4.6-1mdk
- updated rpm to version 0.4.6 version of micq

* Fri May 12 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4.4-1mdk
- fix group
- add url
- bzip2 sources
- fix files section 

* Sun Apr 30 2000 John Johnson <jjohnson@linux-mandrake.com>
- built package for mandrake i586

